// creator  : weidu.exe (version 23100)
// argument : BANOME25.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BANOME25~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF ~~ THEN BEGIN 0 // from: BKORGA25:0.0
  SAY #68040 /* ~Down?  I believe you are mistaken, dwarf.  I am in fine spirits.~ [ANOM2525] */
  IF ~~ THEN EXTERN ~BKORGA25~ 1
END

IF ~~ THEN BEGIN 1 // from: BKORGA25:1.0
  SAY #68042 /* ~I choose not to dwell on the past, Korgan.  I am trying to put those events behind me... though you bringing them up again does little to help the situation.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 2
END

IF ~~ THEN BEGIN 2 // from: BKORGA25:2.0
  SAY #68044 /* ~I suggest you choose another target to torment, dwarf.  Or maybe after the next battle I shall treat your physical wounds with the same callous disregard you have shown my emotional scars.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 3
END

IF ~~ THEN BEGIN 3 // from: BCERND25:10.0
  SAY #68129 /* ~Duty, druid? Hah... what would a tree-hugger like you know of the chains of duty? Mucking about in the woods like an animal is not duty, but foolishness.~ [ANOM2519] */
  IF ~~ THEN EXTERN ~BCERND25~ 13
END

IF ~~ THEN BEGIN 4 // from: BCERND25:13.0
  SAY #68142 /* ~Nay, it is not. To serve Helm with honor and fortitude, this is duty! Do not taint the word with your half-wit musings. You serve flowers and rodents, not truth and honor.~ */
  IF ~True()~ THEN EXTERN ~BCERND25~ 14
  IF ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",STATE_SLEEPING)~ THEN EXTERN ~BMINSC25~ 16
END

IF WEIGHT #13 /* Triggers after states #: 8 11 28 37 55 63 71 77 84 93 108 114 127 even though they appear after this state */
~InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",STATE_SLEEPING)
Global("ExpBanome1","LOCALS",0)~ THEN BEGIN 5 // from:
  SAY #68163 /* ~Sir Keldorn, as a initiate of the Order, I heard many a story of your prowess and courage. At one point, Sir Cassius made reference to your heroism on the Giant's Plain. He stopped abruptly and, with a dark look, would say no more. What happened there?~ [ANOM2517] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome1","LOCALS",1)~ EXTERN ~BKELDO25~ 8
END

IF ~~ THEN BEGIN 6 // from: BKELDO25:10.0
  SAY #68185 /* ~The Dance?~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 11
END

IF ~~ THEN BEGIN 7 // from: BJAN25:17.0
  SAY #68238 /* ~Verily, you have played me most false.~ [ANOM2523] */
  IF ~~ THEN EXTERN ~BJAN25~ 18
END

IF WEIGHT #8 /* Triggers after states #: 63 71 77 84 93 108 114 127 even though they appear after this state */
~InParty("Valygar")
See("Valygar")
!StateCheck("Valygar",STATE_SLEEPING)
Alignment("Anomen",MASK_GOOD)
Global("ExpBanome2","LOCALS",0)~ THEN BEGIN 8 // from:
  SAY #68239 /* ~Valygar, your step seems of particular weight this day. Perhaps it is your thoughts which burden you so?~ [ANOM2512] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome2","LOCALS",1)~ EXTERN ~BVALYG25~ 9
END

IF ~~ THEN BEGIN 9 // from: BJAN25:18.0
  SAY #68250 /* ~Shut up, gnome.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 19
END

IF ~~ THEN BEGIN 10 // from: BJAN25:19.0
  SAY #68252 /* ~Silence before I CRACK YOUR SKULL!~ */
  IF ~~ THEN EXTERN ~BJAN25~ 20
END

IF WEIGHT #9 /* Triggers after states #: 63 71 77 84 93 108 114 127 even though they appear after this state */
~InParty("Edwin")
See("Edwin")
!StateCheck("Edwin",STATE_SLEEPING)
Global("ExpBanome4","LOCALS",0)
!Alignment("Anomen",MASK_GOOD)~ THEN BEGIN 11 // from:
  SAY #68257 /* ~Know that I watch you with unwavering eyes, Edwin. I have seen your looks askance and I will have none of your treachery.~ [ANOM2513] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome4","LOCALS",1)~ EXTERN ~BEDWIN25~ 10
END

IF ~~ THEN BEGIN 12 // from: BVALYG25:9.0
  SAY #68262 /* ~It might benefit your heart and soul to speak of your troubles, my friend.~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 14
END

IF ~~ THEN BEGIN 13 // from: BJAN25:22.0
  SAY #68266 /* ~Say no more, gnome. Your jibes are meaningless to me. I am a knight and, as such, above your pettiness.~ [ANOM2524] */
  IF ~~ THEN EXTERN ~BJAN25~ 23
END

IF ~~ THEN BEGIN 14 // from: BVALYG25:14.0
  SAY #68269 /* ~I merely sought to offer my wisdom and guidance, Valygar.  As a member of the Order of the Radiant Heart, I am duty bound to try and ease the misery of all those who suffer.~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 15
END

IF ~~ THEN BEGIN 15 // from: BJAN25:23.0
  SAY #68271 /* ~You are but the buzzing of a fly and affect me not at all.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 24
END

IF ~~ THEN BEGIN 16 // from: BJAN25:24.0
  SAY #68272 /* ~I have failed at nothing! I was chosen to squire for my courage and nobility.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 25
END

IF ~~ THEN BEGIN 17 // from: BVALYG25:15.0
  SAY #68275 /* ~As you wish, Valygar. I shall bother you no more, though I shall say a prayer to Helm that he may help you with your burden.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 18 // from: BJAN25:25.0
  SAY #68276 /* ~Just leave me be you icky little man!~ */
  IF ~~ THEN EXTERN ~BJAN25~ 26
END

IF WEIGHT #14 /* Triggers after states #: 28 37 55 63 71 77 84 93 108 114 127 even though they appear after this state */
~InParty("Aerie")
See("Aerie")
!StateCheck("Aerie",STATE_SLEEPING)
Global("ExpBanome3","LOCALS",0)~ THEN BEGIN 19 // from:
  SAY #68278 /* ~A question of you, Aerie.  I have heard something of your people, the avariel... hunted to near extinction by mages merely for the use of their wings.  How is it that you are not more outraged about this?~ [ANOM2518] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome3","LOCALS",1)~ EXTERN ~BAERIE25~ 39
END

IF ~~ THEN BEGIN 20 // from: BAERIE25:39.0
  SAY #68281 /* ~You could defend them.  Make it your life's work to oppose the predation upon them.  Something, at least, would be better than nothing.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 40
END

IF ~~ THEN BEGIN 21 // from: BAERIE25:41.0
  SAY #68287 /* ~I am sorry, Aerie... it was not my intention to open old wounds.  I am too clumsy with my words, at times.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 42
END

IF ~~ THEN BEGIN 22 // from: BEDWIN25:10.0
  SAY #68288 /* ~I am nothing like you and your ilk! Now cease your prattle and walk on!~ */
  IF ~~ THEN EXTERN ~BEDWIN25~ 11
END

IF ~~ THEN BEGIN 23 // from: BAERIE25:41.1
  SAY #68296 /* ~It sounds as if you are avoiding something that is unpleasant, rather than facing the truth.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 43
END

IF ~~ THEN BEGIN 24 // from: BMINSC25:23.0
  SAY #68297 /* ~If by 'lodge' you mean the Noble Order of the Radiant Heart, I will answer as best I can.~ [ANOM2526] */
  IF ~~ THEN EXTERN ~BMINSC25~ 24
END

IF ~~ THEN BEGIN 25 // from: BMINSC25:24.0
  SAY #68305 /* ~You?~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 25
END

IF ~~ THEN BEGIN 26 // from: BMINSC25:25.0
  SAY #68383 /* ~And your... hamster?~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 26
END

IF ~~ THEN BEGIN 27 // from: BMINSC25:26.0
  SAY #68388 /* ~I... don't think you would enjoy it, Minsc. No, while your heart is certainly good, I think you would chafe within the... ah... discipline of the Order.~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 27
END

IF WEIGHT #10 /* Triggers after states #: 63 71 77 84 93 108 114 127 even though they appear after this state */
~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
!Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpBanome5","LOCALS",0)~ THEN BEGIN 28 // from:
  SAY #68390 /* ~I have a question for you, my friend... and it is something I wish you would treat with the sincerity in which it is meant.  Do you believe that your ultimate destiny lies in godhood?~ [ANOM2514] */
  IF ~~ THEN REPLY #68391 /* ~I intend to take what power I can.~ */ DO ~SetGlobal("ExpBanome5","LOCALS",1)~ GOTO 30
  IF ~~ THEN REPLY #68392 /* ~No, I don't think so.~ */ DO ~SetGlobal("ExpBanome5","LOCALS",1)~ GOTO 30
  IF ~~ THEN REPLY #68393 /* ~I have no idea, Anomen.  Anything could happen.~ */ DO ~SetGlobal("ExpBanome5","LOCALS",1)~ GOTO 30
  IF ~~ THEN REPLY #68394 /* ~This is not the time to discuss this, Anomen.~ */ GOTO 29
END

IF ~~ THEN BEGIN 29 // from: 28.3
  SAY #68395 /* ~As you wish.  I will wait to ask it another time, then.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 30 // from: 28.2 28.1 28.0
  SAY #68396 /* ~I see.  Most interesting.~ */
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN GOTO 31
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN GOTO 33
END

IF ~~ THEN BEGIN 31 // from: 30.0
  SAY #68403 /* ~I think my own place here is a part of destiny, as well.  I do not mean that in a presumptive way... I mean only that perhaps by fighting at your side I can have small affect on our future.~ */
  IF ~~ THEN GOTO 32
END

IF ~~ THEN BEGIN 32 // from: 31.0
  SAY #68405 /* ~It is strange to think, sometimes, how the future ends up being completely different from what we expect.  With you, I am not at all sure what to expect... so seeing what comes will be very interesting, indeed.~ */
  IF ~~ THEN GOTO 36
END

IF ~~ THEN BEGIN 33 // from: 30.1
  SAY #68408 /* ~Part of me is very concerned about the future that lies before you.  Indeed, before us both.  Your taint may win over your intentions at some point... indeed, I am positive not even the Order knows what to make of you, for sure.~ */
  IF ~~ THEN GOTO 34
END

IF ~~ THEN BEGIN 34 // from: 33.0
  SAY #68409 /* ~You could be completely evil and yet serve the cause of justice unbeknownst to yourself.  Or the best intentions on your part could lead to all of our destructions.~ */
  IF ~~ THEN GOTO 35
END

IF ~~ THEN BEGIN 35 // from: 34.0
  SAY #68410 /* ~At the very least, the destruction caused by the other Bhaalspawn will need to be dealt with... and, by Helm, I can have more influence in that by your side than anywhere else.~ */
  IF ~~ THEN GOTO 36
END

IF ~~ THEN BEGIN 36 // from: 35.0 32.0
  SAY #68413 /* ~Ahhh, but forgive my rantings.  I have talked and rattled on throughout this quest of yours enough for two men.  Lead on and I shall follow, <CHARNAME>.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #11 /* Triggers after states #: 63 71 77 84 93 108 114 127 even though they appear after this state */
~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
!Global("AnomenRomanceActive","GLOBAL",2)
GlobalGT("chapter","GLOBAL",8)
Global("ExpBanome6","LOCALS",0)~ THEN BEGIN 37 // from:
  SAY #68415 /* ~A question of you, my friend.  An idle one, perhaps, that has been playing across my mind as of late.~ [ANOM2515] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome6","LOCALS",1)~ GOTO 38
END

IF ~~ THEN BEGIN 38 // from: 37.0
  SAY #68418 /* ~All these deaths... the people of Saradush, amongst so many others... do you believe they are part of your heritage?  Part of your nature as the child of Murder?  Or nothing to do with you, merely fate?~ */
  IF ~~ THEN REPLY #68421 /* ~They may be part of my nature, I don't know.~ */ GOTO 39
  IF ~~ THEN REPLY #68422 /* ~People die around me because I kill them, no other reason.~ */ GOTO 40
  IF ~~ THEN REPLY #68423 /* ~Who knows?  I'm surprised you've lived this long.~ */ GOTO 41
  IF ~~ THEN REPLY #68424 /* ~What are you implying, Anomen?~ */ GOTO 42
END

IF ~~ THEN BEGIN 39 // from: 38.0
  SAY #68425 /* ~Part of your nature?  Perhaps it is so.  I, myself, wonder what kind of man deserves a fate where so many around him die.  I mean nothing by it, I simply wonder.~ */
  IF ~~ THEN GOTO 42
END

IF ~~ THEN BEGIN 40 // from: 38.1
  SAY #68426 /* ~I see.  Then let me distance myself for a moment, then, before I am added to the list by an errant sword swing.  We shall talk again tomorrow, perhaps.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 41 // from: 38.2
  SAY #68427 /* ~Oh, very funny.  I can't say how much I enjoy being the butt of everyone's jests all the time.  (sigh)  I suppose there are moments when I deserve it, however.~ */
  IF ~~ THEN GOTO 42
END

IF ~~ THEN BEGIN 42 // from: 43.0 41.0 39.0 38.3
  SAY #68428 /* ~I only ask because it seems, at times, as if your fate is this massive *thing* that plows the lives of all others before it.  How... how does that make you feel?~ */
  IF ~~ THEN REPLY #68430 /* ~I don't know.  And I don't want to discuss it.~ */ GOTO 44
  IF ~~ THEN REPLY #68431 /* ~I don't feel anything about it, Anomen.~ */ GOTO 44
  IF ~~ THEN REPLY #68432 /* ~It feels good to know that I am so powerful.~ */ GOTO 44
  IF ~~ THEN REPLY #68433 /* ~I'm a bit horrified by it all, to tell the truth.~ */ GOTO 44
  IF ~~ THEN REPLY #68434 /* ~Fearful, perhaps.  Wondering what is going to be next.~ */ GOTO 44
  IF ~~ THEN REPLY #68435 /* ~Strong.  Potent.  Invincible.~ */ GOTO 44
END

IF ~~ THEN BEGIN 43 // from:
  SAY #68429 /* ~I imply nothing, <CHARNAME>.  There is no need to be suspicious, I simply... wonder what it would be like to have such a fate pressing upon my shoulders.~ */
  IF ~~ THEN GOTO 42
END

IF ~~ THEN BEGIN 44 // from: 42.5 42.4 42.3 42.2 42.1 42.0
  SAY #68436 /* ~I see.  If only there was... no.  No, never mind.  Let us continue on, <CHARNAME>... I'm sure there's much to do today, yet.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 45 // from: BIMOEN25:14.0
  SAY #68441 /* ~I find your description bordering on insult, girl... but, yes, I am a member of the Order.  Why?~ [ANOM2521] */
  IF ~~ THEN EXTERN ~BIMOEN25~ 15
END

IF ~~ THEN BEGIN 46 // from: BIMOEN25:14.1
  SAY #68443 /* ~Hah!  An apt description of those blowhards, if ever I have heard one.  No, dear girl... I am no member of the Order, although I was once a novice.  Why do you ask?~ [ANOM2522] */
  IF ~~ THEN EXTERN ~BIMOEN25~ 15
END

IF ~~ THEN BEGIN 47 // from: BIMOEN25:15.0
  SAY #68447 /* ~No, but it sounds like something the Order might do, depending on the book.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 16
END

IF ~~ THEN BEGIN 48 // from: BIMOEN25:16.0
  SAY #68451 /* ~No doubt it was a book of great evil.  Perhaps the Order gave it over to the care of your monks so it would not be used by those of impure intentions.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 17
END

IF ~~ THEN BEGIN 49 // from: BIMOEN25:16.1
  SAY #68453 /* ~You don't say?  Well perhaps the Prelate was finished with it and gave it to the head of your monks as something of a present?  Those paladins are quite the repressed lot of stuffed shirts, you know.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 18
END

IF ~~ THEN BEGIN 50 // from: BIMOEN25:17.0
  SAY #68459 /* ~Vile girl!  I'll not listen to any more of this!  Go bother <CHARNAME>!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 51 // from: BIMOEN25:18.0
  SAY #68463 /* ~Well, I'm glad you think so.  I escaped from their clutches just in time, I suppose, eh?~ */
  IF ~~ THEN EXIT
  IF ~~ THEN EXTERN ~BKORGA25~ 10
  IF ~~ THEN EXTERN ~BMAZZY25~ 14
  IF ~~ THEN EXTERN ~BJAHEI25~ 0
  IF ~~ THEN EXTERN ~BKELDO25~ 33
END

IF ~~ THEN BEGIN 52 // from: BMAZZY25:14.0 BKORGA25:10.0 BJAHEI25:0.0
  SAY #68469 /* ~Well, of *course* there is always someone about who feels the need to comment on my life.  Helm preserve me.  (sigh)~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 53 // from: BSAREV25:10.0
  SAY #68517 /* ~You could try, abomination.  I doubt you would succeed.  I merely wonder at how, exactly, you managed to worm your way into the ranks of this group.~ [ANOM2527] */
  IF ~~ THEN EXTERN ~BSAREV25~ 11
END

IF ~~ THEN BEGIN 54 // from: BSAREV25:11.0
  SAY #68519 /* ~Well, you blackmailed <CHARNAME> in return for your information, that's true... but I fail to see what use you provide, now.  Perhaps <CHARNAME> should simply kill you again.~ */
  IF ~~ THEN EXTERN ~BSAREV25~ 12
END

IF WEIGHT #12 /* Triggers after states #: 63 71 77 84 93 108 114 127 even though they appear after this state */
~InParty("Sarevok")
See("Sarevok")
!StateCheck("Sarevok",STATE_SLEEPING)
!Alignment("Sarevok",MASK_EVIL)
Global("ExpBanome7","LOCALS",0)~ THEN BEGIN 55 // from:
  SAY #68521 /* ~You have changed, Sarevok.  Your new outlook is apparent even to me... only I wonder if this is not some sort of act to cater to the hopes of our leader.~ [ANOM2516] */
  IF ~~ THEN DO ~SetGlobal("ExpBanome7","LOCALS",1)~ EXTERN ~BSAREV25~ 13
END

IF ~~ THEN BEGIN 56 // from: BSAREV25:13.0
  SAY #68523 /* ~On the contrary, <CHARNAME>'s safety is my duty, and I wonder at your motives.~ */
  IF ~~ THEN EXTERN ~BSAREV25~ 14
END

IF ~~ THEN BEGIN 57 // from: BSAREV25:14.0
  SAY #68525 /* ~Well, do astound me with your sheer depth, then, Sarevok.  What is it you hope to gain by traveling with <CHARNAME>?~ */
  IF ~~ THEN EXTERN ~BSAREV25~ 15
END

IF ~~ THEN BEGIN 58 // from: BSAREV25:15.0
  SAY #68527 /* ~Redemption?  You must be joking.~ */
  IF ~~ THEN EXTERN ~BSAREV25~ 16
END

IF ~~ THEN BEGIN 59 // from: BHAERD25:33.0
  SAY #68677 /* ~For what do you bother me, tiefling?  I need no further comments on how I may improve my fighting style from a prancer such as yourself.~ [ANOM2520] */
  IF ~~ THEN EXTERN ~BHAERD25~ 34
END

IF ~~ THEN BEGIN 60 // from: BHAERD25:34.0
  SAY #68684 /* ~Truly?  Well then... ask what you will and I shall strive to answer as best I may.  Perhaps my technique shall save your life in combat some day.~ */
  IF ~~ THEN EXTERN ~BHAERD25~ 35
END

IF ~~ THEN BEGIN 61 // from: BHAERD25:36.0
  SAY #68687 /* ~I have better things to do than listen to your prattling!~ */
  IF ~~ THEN EXTERN ~BHAERD25~ 37
END

IF ~~ THEN BEGIN 62 // from: BVICON25:71.3 BNALIA25:58.3 BMAZZY25:67.3 BJAHEI25:100.3 BEDWIN25:35.2 BCERND25:54.3 BAERIE25:154.3
  SAY #69868 /* ~You... you are with child, Aerie?  But... but you are not married!  This child will be a bast...~ */
  IF ~~ THEN REPLY #69869 /* ~Don't even go there, Anomen!~ */ EXTERN ~BAERIE25~ 155
  IF ~InParty("Jan")
See("Jan")
!StateCheck("Jan",STATE_SLEEPING)~ THEN REPLY #69877 /* ~Don't even go there, Anomen!~ */ EXTERN ~BJAN25~ 95
END

IF WEIGHT #0 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",2)~ THEN BEGIN 63 // from:
  SAY #69993 /* ~Perhaps this is not the best place for this discussion, my lady, but... I must ask.  Does it not seem an injustice that even as you vanquish your enemies others instantly spring up to take their place?  Have you no regrets about what has become of your life?~ [ANOM2502] */
  IF ~~ THEN REPLY #69994 /* ~Let them come... I'll crush anyone who gets in my way.~ */ GOTO 65
  IF ~~ THEN REPLY #69995 /* ~What's the matter, Anomen?  I thought you wanted a life of adventure.~ */ GOTO 64
  IF ~~ THEN REPLY #69998 /* ~I have regrets, my love.  But the struggle against evil never ends, Anomen.~ */ GOTO 65
  IF ~~ THEN REPLY #70020 /* ~You're right, Anomen.  Now is not the place for this discussion.~ */ GOTO 70
END

IF ~~ THEN BEGIN 64 // from: 63.1
  SAY #69999 /* ~Yes, my love... I once yearned to accomplish great deeds and make a name for myself.  But have we not done that many times over?  Already the bards celebrate our exploits.  But we are not allowed to enjoy the fruits of our labor.~ */
  IF ~~ THEN GOTO 66
END

IF ~~ THEN BEGIN 65 // from: 63.2 63.0
  SAY #70001 /* ~You speak only the truth, my love - as always.  I have no doubt in your ability to face your enemies and emerge triumphant.~ */
  IF ~~ THEN GOTO 66
END

IF ~~ THEN BEGIN 66 // from: 65.0 64.0
  SAY #70002 /* ~And so we venture ever onwards, <CHARNAME>.  Perhaps it is your destiny to be forever embroiled in conflict and strife.~ */
  IF ~~ THEN REPLY #70003 /* ~Does this bother you?~ */ GOTO 69
END

IF ~~ THEN BEGIN 67 // from: 69.1
  SAY #70005 /* ~When you convinced me to spare Saerk's life you taught me that bloodshed is not always the answer, my love.  Yet I am not so naive as to imagine we may set aside our arms in our quest for righteousness.~ */
  IF ~~ THEN GOTO 70
END

IF ~~ THEN BEGIN 68 // from: 69.0
  SAY #70007 /* ~When you convinced me to spare my father's life you taught me that bloodshed is not always the answer.  Yet I know it is naive to imagine we may set aside our blades forever.~ */
  IF ~~ THEN GOTO 70
END

IF ~~ THEN BEGIN 69 // from: 66.0
  SAY #70008 /* ~I prayed we might find a brief respite from the fighting and enjoy each other's company in a time of peace, my love.  But it seems the fates have decreed otherwise.~ */
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN GOTO 68
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN GOTO 67
END

IF ~~ THEN BEGIN 70 // from: 68.0 67.0 63.3
  SAY #70017 /* ~Forgive my mood.  I did not mean to trouble you with this.  Regret is a luxury of the weak.  Simply know that I love you, <CHARNAME>, and I will always be by your side... in peace and battle.  Come, my lady, let us continue on our journey and speak of this no more.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",4)~ THEN BEGIN 71 // from:
  SAY #70041 /* ~Ah, my love... your beauty and wisdom are ever shining, an eternal flame for those who would walk at your side.~ [ANOM2503] */
  IF ~~ THEN REPLY #70042 /* ~Thank you, Anomen.  To what do I owe this particular compliment?~ */ GOTO 75
  IF ~~ THEN REPLY #70043 /* ~A lovely sentiment... if somewhat clumsily expressed.~ */ GOTO 74
  IF ~~ THEN REPLY #70044 /* ~Give it a rest, Anomen.  I'm not in the mood for this foolishness right now.~ */ GOTO 72
END

IF ~~ THEN BEGIN 72 // from: 71.2
  SAY #70055 /* ~Is it foolishness to profess my love?  My words may be awkward... I confess I spent too much time at learning the craft of war and not enough mastering the art of romance.  But my inadequacy with words does not belie the sincerity of my feelings.~ */
  IF ~~ THEN REPLY #70057 /* ~I know how you feel, Anomen.  You don't have to tell me all the time.~ */ GOTO 73
  IF ~~ THEN REPLY #70060 /* ~I don't share your feelings, Anomen.  You annoy me - that's all.~ */ DO ~SetGlobal("AnomenRomanceActive","GLOBAL",3)~ GOTO 73
END

IF ~~ THEN BEGIN 73 // from: 124.2 84.1 72.1 72.0
  SAY #70063 /* ~I... see.  Very well.  I will take your wishes to heart, my lady and reserve my words for situations when they are more... appropriate.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 74 // from: 71.1
  SAY #70065 /* ~My words may be awkward... I confess I spent too much time at learning the craft of war and not enough mastering the art of romance.  But my inadequacy with words does not belie the sincerity of my feelings.~ */
  IF ~~ THEN GOTO 75
END

IF ~~ THEN BEGIN 75 // from: 74.0 71.0
  SAY #70066 /* ~I know your uncertain destiny must weigh heavily upon your heart, my love, and I merely sensed you were of despondent spirit.  My feeble words were meant to comfort you.~ */
  IF ~~ THEN REPLY #70076 /* ~Your words are a comfort, Anomen... as is your presence.~ */ GOTO 76
  IF ~~ THEN REPLY #70078 /* ~Words are nice, Anomen.  But I am more into... physical comforting.~ */ GOTO 76
END

IF ~~ THEN BEGIN 76 // from: 75.1 75.0
  SAY #70081 /* ~I am at my lady's service - in heart, mind and especially body.  *grin*  Your slightest wish is my command.  Rest assured that I will prove my fealty this evening, my love.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("LovedOne","GLOBAL",4)
Global("ExpLoveTalk","LOCALS",6)~ THEN BEGIN 77 // from:
  SAY #70101 /* ~Damnable spirit!  How dare it utter the virtuous name of my sister!  How dare it accuse me of such... such... DAMN THAT GHOST!~ [ANOM2504] */
  IF ~~ THEN REPLY #70105 /* ~Anomen, settle down.  The thing is gone now, as are its accusations.~ */ GOTO 78
  IF ~~ THEN REPLY #70107 /* ~My love, that creature was a being of pure evil!  Everything it said was a lie!~ */ GOTO 78
END

IF ~~ THEN BEGIN 78 // from: 77.1 77.0
  SAY #70109 /* ~It will take more than comforting words to dispel these demons from my past, <CHARNAME>!~ */
  IF ~~ THEN GOTO 79
END

IF ~~ THEN BEGIN 79 // from: 78.0
  SAY #70111 /* ~Moira is dead, and her death was never properly avenged.  In that, at least, the spirit spoke the truth.  I failed my sister!  I should have tried harder to take her with me when I left our father's house!~ */
  IF ~~ THEN REPLY #70118 /* ~Avenging her death will not help your sister, Anomen.  It only fools you into believing you have some control over this situation.~ */ GOTO 80
  IF ~~ THEN REPLY #70120 /* ~You cannot change the past, Anomen.  You cannot bring Moira back.~ */ GOTO 80
  IF ~~ THEN REPLY #70122 /* ~She made her own decision, Anomen.  You could not make it for her.  You can only live your own life.~ */ GOTO 80
END

IF ~~ THEN BEGIN 80 // from: 79.2 79.1 79.0
  SAY #70123 /* ~I... I know Moira is gone.  I know there is nothing I can do about it.  But it eats at my soul and it tears at my heart.  I failed her, <CHARNAME>!  What if I fail you?~ */
  IF ~~ THEN REPLY #70124 /* ~You won't fail me, Anomen.  You have proved yourself time and time again.~ */ GOTO 81
  IF ~~ THEN REPLY #70125 /* ~Snap out of this, Anomen. Remember what you told me:  regret is a luxury of the weak.~ */ GOTO 81
  IF ~~ THEN REPLY #70128 /* ~Perhaps you should go, Anomen.  You're of no use to me in this condition.~ */ GOTO 83
END

IF ~~ THEN BEGIN 81 // from: 80.1 80.0
  SAY #70126 /* ~I... I suppose you are right, my love.  Once again, I must beg your forgiveness.  I guess... I guess I am not yet at peace with Moira's fate.  I will always honor my sister's memory, but I must learn to look to the future.  My future.~ */
  IF ~~ THEN REPLY #70127 /* ~Yes, my love.  The past cannot be changed.  And your future is with me.~ */ GOTO 82
END

IF ~~ THEN BEGIN 82 // from: 81.0
  SAY #70134 /* ~Thank you, my lady.  Once again you have shown me the wisest path.   I shall not let my past destroy what we have built together.  I... I shall be alright.  Let us continue with the task at hand.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 83 // from: 80.2
  SAY #70137 /* ~You... you are right, <CHARNAME>.  I cannot let go of my past.  I love you, my lady... but until I can resolve these issues I am more of a hinder than a help.  I cannot allow my personal demons to endanger you any longer.  Farewell, my love... perhaps we will meet again someday.~ */
  IF ~~ THEN DO ~Global("AnomenRomanceActive","GLOBAL",3)
GivePartyAllEquipment()
LeaveParty()
EscapeArea()~ EXIT
END

IF WEIGHT #3 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",8)~ THEN BEGIN 84 // from:
  SAY #70139 /* ~My lady, I ask a request of you.  Though my lips desire to steal a kiss from your cheek, may I instead whisper a matter of grave concern in your ear?~ [ANOM2505] */
  IF ~~ THEN REPLY #70140 /* ~Yes, my smooth tongued knight?  What is it?~ */ GOTO 85
  IF ~~ THEN REPLY #70141 /* ~I don't really have time for this now, Anomen.~ */ GOTO 73
END

IF ~~ THEN BEGIN 85 // from: 84.0
  SAY #70142 /* ~I know there is much that is uncertain in your destiny;  even the Gods cannot say what lies ahead for you.  For us.  Have you given much thought to... our future?~ */
  IF ~~ THEN REPLY #70143 /* ~I have, my love.  I hope we can stay together forever.  Why do you ask?~ */ GOTO 86
  IF ~~ THEN REPLY #70144 /* ~I haven't given it much thought, my knight.  I just take things as they come.  Why do you ask?~ */ GOTO 86
  IF ~~ THEN REPLY #70145 /* ~I'm not sure I see what you're getting at, Anomen.~ */ GOTO 86
END

IF ~~ THEN BEGIN 86 // from: 85.2 85.1 85.0
  SAY #70146 /* ~I do not presume to know what lies ahead, <CHARNAME>.  And if it is within my power, I will ever remain by your side.  But such choices may not be ours to make, my lady.  We are among the most powerful beings to currently walk the Realms.~ */
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN GOTO 87
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN GOTO 88
END

IF ~~ THEN BEGIN 87 // from: 86.0
  SAY #70147 /* ~I have far exceeded all but the greatest knights of the Order of the Radiant Heart.  With such awesome power comes grave responsibility.  I cannot help but wonder what role they could imagine for me when I return.  And I fear they will not approve of my relationship with a child of Bhaal.~ */
  IF ~~ THEN REPLY #70155 /* ~Are you... are you saying we should end our relationship, Anomen?~ */ GOTO 90
END

IF ~~ THEN BEGIN 88 // from: 86.1
  SAY #70148 /* ~I have far exceeded even the greatest knights of the Order of the Radiant Heart.  Perhaps that is why Helm saw fit to keep me from joining them - I imagine there is no place within their organization for one as powerful as I have become.~ */
  IF ~~ THEN GOTO 89
END

IF ~~ THEN BEGIN 89 // from: 88.0
  SAY #70153 /* ~Yet even unshackled as I am from the restrictions of the Order, I cannot help but feel something is expected of me.  Of us.  And I fear what is expected will not allow us to continue our relationship.~ */
  IF ~~ THEN REPLY #70156 /* ~Are you... are you saying we should end our relationship, Anomen?~ */ GOTO 90
END

IF ~~ THEN BEGIN 90 // from: 89.0 87.0
  SAY #70158 /* ~Nay, my love... I will hold you close for as long as I can.  Forever, if it is possible.  But we are now legendary people, and the forces aligning against our relationship are legendary as well.~ */
  IF ~~ THEN REPLY #70161 /* ~We can overcome any obstacle together, my love!~ */ GOTO 91
  IF ~~ THEN REPLY #70162 /* ~I prefer to enjoy our time together, rather than dwelling on what is yet to come.~ */ GOTO 92
  IF ~~ THEN REPLY #70163 /* ~I pray we will remain together, Anomen... but I cannot deny what my destiny will bring.~ */ GOTO 92
END

IF ~~ THEN BEGIN 91 // from: 90.0
  SAY #70164 /* ~Your words are noble, but naive.  Our love is everything to me, <CHARNAME>.  But what is that in the face of your destiny?  You are a shaper of history, perhaps even someday you will become a god.  Can you truly say you would give that all up for me?~ */
  IF ~~ THEN GOTO 92
END

IF ~~ THEN BEGIN 92 // from: 91.0 90.2 90.1
  SAY #70165 /* ~I... I am not asking you to make a decision, <CHARNAME>.  I pray you never have to chose.  But I want you to be ready should that decision ever come.  I... I should speak no more of this.  You alone can decide the path of your future, when the time comes.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #4 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",10)
~ THEN BEGIN 93 // from:
  SAY #70178 /* ~My love... what is wrong?  Can you not sleep?~ [ANOM2506] */
  IF ~~ THEN REPLY #70179 /* ~I can't help thinking about Saradush.~ */ GOTO 95
  IF ~~ THEN REPLY #70180 /* ~I was asleep... until you woke me.~ */ GOTO 94
END

IF ~~ THEN BEGIN 94 // from: 93.1
  SAY #70181 /* ~I apologize, my love.  I thought I heard you whispering.  Perhaps you were talking in your sleep, troubled by dreams of Saradush.~ */
  IF ~~ THEN GOTO 95
END

IF ~~ THEN BEGIN 95 // from: 94.0 93.0
  SAY #70182 /* ~The destruction of the town haunts my mind's eye as well, my lady.  The screams, the bodies, the heat from the fires driving us back and blistering our skin.  The thick veil of choking smoke that blinded our eyes and stung our throats...~ */
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN GOTO 96
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN GOTO 102
END

IF ~~ THEN BEGIN 96 // from: 95.0
  SAY #70183 /* ~Death and suffering on a scale I have never seen before.  And yet... and yet I cannot help but feel some small thrill of exhilaration knowing we have survived the carnage.  My love, seeing so much death has made me feel... more alive.~ */
  IF ~~ THEN REPLY #70184 /* ~I know what you mean, Anomen.  It's the thrill of adventuring.~ */ GOTO 97
  IF ~~ THEN REPLY #70185 /* ~I'm glad you enjoyed it, Anomen.  I wonder if the slaughtered townsfolk feel the same way?~ */ GOTO 97
  IF ~~ THEN REPLY #70186 /* ~You sick bastard!~ */ GOTO 97
END

IF ~~ THEN BEGIN 97 // from: 96.2 96.1 96.0
  SAY #70187 /* ~I do not revel in the deaths of the innocent, <CHARNAME>.  But the raw power unleashed on the city - did it not make your skin tingle?  Could you not feel a charge in the air?~ */
  IF ~~ THEN REPLY #70188 /* ~I felt nothing but the cold chill of death, Anomen.~ */ GOTO 98
  IF ~~ THEN REPLY #70189 /* ~Yes, I... I felt it, too.~ */ GOTO 98
END

IF ~~ THEN BEGIN 98 // from: 97.1 97.0
  SAY #70190 /* ~Your enemies are strong, my love.  We have but tasted their power.  Power you yourself might one day claim, and even exceed.  This is truly a dark time, but it is also... intoxicating.~ */
  IF ~~ THEN REPLY #70191 /* ~Intoxicating but dangerous, my love.~ */ GOTO 99
  IF ~~ THEN REPLY #70192 /* ~Finally you understand what I have felt since learning of my true identity.~ */ GOTO 99
  IF ~~ THEN REPLY #70193 /* ~You are a twisted monster, Anomen!  A bloodthirsty beast!  You disgust me!~ */ GOTO 101
END

IF ~~ THEN BEGIN 99 // from: 98.1 98.0
  SAY #70194 /* ~Of course there is danger with such intoxication.  It can be addictive.  We must be careful not to let bloodlust and battle glory blind us to the true horror of what we have witnessed.  I suppose that is the sinister seductiveness of power.~ */
  IF ~~ THEN REPLY #70195 /* ~Now you understand the dilemma I must face every day.~ */ GOTO 100
  IF ~~ THEN REPLY #70196 /* ~I am not afraid of power, Anomen... I welcome it!~ */ GOTO 100
END

IF ~~ THEN BEGIN 100 // from: 106.1 106.0 99.1 99.0
  SAY #70197 /* ~Truly, my love... I cannot even imagine what this must be like for you - one who has the power of a god in her veins.  I am glad we were able to discuss this, though I feel there is much we both need to think on.~ */
  IF ~~ THEN GOTO 107
END

IF ~~ THEN BEGIN 101 // from: 106.2 98.2
  SAY #70202 /* ~I... I see.  I opened myself to you.  I shared my troubled thoughts because I thought you could understand.  I thought we were two hearts of one mind, <CHARNAME>.  I see I was wrong.  I shall trouble you no longer.~ */
  IF ~~ THEN DO ~SetGlobal("AnomenRomanceActive","GLOBAL",3)~ EXIT
END

IF ~~ THEN BEGIN 102 // from: 95.1
  SAY #70203 /* ~Death and suffering on a scale I have never seen before.  I cannot help but feel we are partly to blame, my love.~ */
  IF ~~ THEN REPLY #70204 /* ~We?  You mean me, don't you?~ */ GOTO 103
  IF ~~ THEN REPLY #70205 /* ~This is the curse of my tainted blood, Anomen.  You are not to blame.~ */ GOTO 103
  IF ~~ THEN REPLY #70206 /* ~We tried to help those people, Anomen.  We are not to blame for their deaths.~ */ GOTO 104
END

IF ~~ THEN BEGIN 103 // from: 102.1 102.0
  SAY #70207 /* ~You and I are one, my love.  I stand beside you in all things... even this.  You are no more to blame than I.  And I am no less responsible than you.~ */
  IF ~~ THEN GOTO 104
END

IF ~~ THEN BEGIN 104 // from: 103.0 102.2
  SAY #70208 /* ~As a member of the Order, I have sworn to protect the weak.  I have sworn to uphold the law and defend life.  And yet, everywhere we go, death and destruction follow.~ */
  IF ~~ THEN REPLY #70209 /* ~But does not the destruction make you feel more alive?  Does it not invigorate you?~ */ GOTO 105
  IF ~~ THEN REPLY #70210 /* ~My enemies are powerful, Anomen.  And so am I.  When the little people get caught between us they will suffer.~ */ GOTO 105
  IF ~~ THEN REPLY #70211 /* ~Destruction follows me, Anomen.  It is in my blood.  You have to learn to accept that.~ */ GOTO 105
  IF ~~ THEN REPLY #70212 /* ~I have constant nightmares about this - a line of bodies strewn behind me as I walk the path of my destiny.~ */ GOTO 105
END

IF ~~ THEN BEGIN 105 // from: 104.3 104.2 104.1 104.0
  SAY #70213 /* ~Death is truly a part of you, my lady.  I know this.   And that is what troubles me.  I feel the stir of battle churning my blood.  The glory of a defeated foe at my feet thrills me.  These feelings are not right, my love.  They are dangerous,  as is our own power.~ */
  IF ~~ THEN REPLY #70216 /* ~Do I scare you, Anomen?  Does what I may become scare you?~ */ GOTO 106
  IF ~~ THEN REPLY #70217 /* ~I am not afraid of power, Anomen.  I welcome it.~ */ GOTO 106
  IF ~~ THEN REPLY #70218 /* ~You are a coward, Anomen!  You tremble at the prospect of true greatness!~ */ GOTO 106
END

IF ~~ THEN BEGIN 106 // from: 105.2 105.1 105.0
  SAY #70221 /* ~I am no coward, my lady.  But I understand that the greatest enemy lies within.  Power can be addictive, it can seduce and twist us.  We must be ever vigilant to withstand such corruption.~ */
  IF ~~ THEN REPLY #70223 /* ~And have I not been vigilant, Anomen?  I struggle with this every day.~ */ GOTO 100
  IF ~~ THEN REPLY #70224 /* ~I am aware of the dangers, my love.  But with you by my side I know I shall triumph over them.~ */ GOTO 100
  IF ~~ THEN REPLY #70225 /* ~You're pathetic, Anomen!  Sniveling, weak and afraid of what my destiny will bring!  You make me sick.~ */ GOTO 101
END

IF ~~ THEN BEGIN 107 // from: 100.0
  SAY #70227 /* ~But our conversation is keeping you awake.  You must rest now, my love.  I imagine we have many long days ahead of us.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #5 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",12)~ THEN BEGIN 108 // from:
  SAY #70232 /* ~*sigh*  Another awkward silence between us, my love.  I fear I have not the words to entertain and amuse you as a proper courtier should.~ [ANOM2507] */
  IF ~~ THEN REPLY #70233 /* ~The silence didn't feel awkward to me, Anomen.  I feel comfortable around you.~ */ GOTO 109
  IF ~~ THEN REPLY #70234 /* ~You don't have to entertain me, Anomen.  You're my lover, not my jester.~ */ GOTO 109
  IF ~~ THEN REPLY #70235 /* ~Silence can be a good thing, Anomen.  Don't ruin it.~ */ GOTO 109
END

IF ~~ THEN BEGIN 109 // from: 108.2 108.1 108.0
  SAY #70236 /* ~Ah, perhaps the problem is mine.  I was raised in a culture of chivalry; romance was an art, a craft of specific forms and patterns.  Poetic professions of adoration and flattery were the expected ways for a knight to show his love.~ */
  IF ~~ THEN GOTO 110
END

IF ~~ THEN BEGIN 110 // from: 109.0
  SAY #70237 /* ~But now I see how hollow and stilted such conversation is.  Forced flirtations hardly seem fit for one such as you.  You are no mere lady in waiting, gossiping and wasting away her days in the courts of the rich.~ */
  IF ~~ THEN REPLY #70240 /* ~I'm glad you noticed.~ */ GOTO 111
  IF ~~ THEN REPLY #70243 /* ~I think there's a compliment in there somewhere.~ */ GOTO 111
END

IF ~~ THEN BEGIN 111 // from: 110.1 110.0
  SAY #70244 /* ~You are unlike any woman I have ever known, <CHARNAME>.  With you, these platitudes of love cannot express my true feelings.  And without them... I don't know what to say.  I am like a warrior without armor or weapons:  vulnerable and defenseless.~ */
  IF ~~ THEN REPLY #70245 /* ~Just say what you feel, Anomen.  Sometimes sincerity is better than poetry.~ */ GOTO 112
  IF ~~ THEN REPLY #70246 /* ~You don't have to use flowery language to win me, Anomen.  You already have me.~ */ GOTO 112
  IF ~~ THEN REPLY #70247 /* ~You don't have to say anything, Anomen.  I know how you feel.~ */ GOTO 112
END

IF ~~ THEN BEGIN 112 // from: 111.2 111.1 111.0
  SAY #70248 /* ~Then... then let me just say I love you, and leave it at that.~ */
  IF ~~ THEN REPLY #70250 /* ~There... wasn't that simple?~ */ GOTO 113
  IF ~~ THEN REPLY #70251 /* ~Direct and to the point... I like that.~ */ GOTO 113
  IF ~~ THEN REPLY #70252 /* ~And really, what more needs to be said?~ */ GOTO 113
  IF ~~ THEN REPLY #70253 /* ~And I love you, Anomen.~ */ GOTO 113
END

IF ~~ THEN BEGIN 113 // from: 112.3 112.2 112.1 112.0
  SAY #70249 /* ~*grin*  This is much easier, <CHARNAME> - I fear I have been wasting valuable energy in my efforts to elevate my speech to the language of love.  Perhaps tonight you will be the beneficiary of my sudden extra reserves...~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #6 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",14)~ THEN BEGIN 114 // from:
  SAY #70254 /* ~My love, may I speak to you?  In private.  It is a matter of... greatest importance.~ [ANOM2508] */
  IF ~~ THEN REPLY #70255 /* ~Of course, my knight.  What is it you wish?~ */ GOTO 115
  IF ~~ THEN REPLY #70256 /* ~Now isn't really a good time, Anomen.  Can this wait?~ */ GOTO 115
END

IF ~~ THEN BEGIN 115 // from: 114.1 114.0
  SAY #70257 /* ~My lady, if I had my choice I would not do this here.  I would wait, and do it properly as tradition dictates.  But I fear if I do not act, the opportunity may be lost.~ */
  IF ~~ THEN GOTO 116
END

IF ~~ THEN BEGIN 116 // from: 115.0
  SAY #70258 /* ~But you have taught me that pomp and ceremony are insignificant beside the honest simplicity of our feelings for each other.  I... I love you, <CHARNAME>.  I love you deeply.~ */
  IF ~~ THEN REPLY #70259 /* ~And I love you, Anomen.~ */ GOTO 117
  IF ~~ THEN REPLY #70260 /* ~Is there something you are trying to tell me, Anomen?~ */ GOTO 117
  IF ~~ THEN REPLY #70261 /* ~Are you... are you saying what I think you're saying?~ */ GOTO 117
END

IF ~~ THEN BEGIN 117 // from: 116.2 116.1 116.0
  SAY #70262 /* ~I have pledged my love and allegiance to you, my lady.  I have sworn to stand by your side - whatever may come.  And now I wish for the whole world to know how I feel about you.~ */
  IF ~~ THEN GOTO 118
END

IF ~~ THEN BEGIN 118 // from: 117.0
  SAY #70263 /* ~You deserve more than what I can offer, <CHARNAME>... but even had I the riches of all Faerun to bestow upon you it would not be worthy.  And so, all I can give you is my heart and my hand.  <CHARNAME>... will you marry me?~ */
  IF ~~ THEN REPLY #70264 /* ~What?  Here?~ */ GOTO 120
  IF ~~ THEN REPLY #70265 /* ~Marriage?  I... I don't know if I'm ready for marriage.~ */ GOTO 124
  IF ~~ THEN REPLY #70266 /* ~Anomen, my love... of course I shall marry you!~ */ GOTO 119
END

IF ~~ THEN BEGIN 119 // from: 118.2
  SAY #70267 /* ~<CHARNAME>!  You... you have made me the happiest man in the Realms!~ */
  IF ~~ THEN GOTO 120
END

IF ~~ THEN BEGIN 120 // from: 119.0 118.0
  SAY #70268 /* ~I want to have a grand ceremony to celebrate our love - a wedding to rival that of the richest noble house of Athkatla!  All our friends shall attend and join us in this joyous occasion.~ */
  IF ~~ THEN REPLY #70269 /* ~Why so much fuss, Anomen?  I'd prefer a simpler ceremony.~ */ GOTO 123
  IF ~~ THEN REPLY #70270 /* ~We cannot possibly have a wedding now, not while the Bhaalspawn are being slaughtered all around us!~ */ GOTO 121
  IF ~~ THEN REPLY #70271 /* ~Oh, Anomen - what a glorious idea!~ */ GOTO 121
  IF ~~ THEN REPLY #70272 /* ~I... I'm sorry, Anomen.  I can't marry you.~ */ GOTO 124
END

IF ~~ THEN BEGIN 121 // from: 120.2 120.1
  SAY #70273 /* ~Of course it goes without saying that we must finish the task at hand before we can consecrate our love with a marriage ceremony.  But until that time, <CHARNAME>, I want you to accept something from me now.~ */
  IF ~~ THEN GOTO 122
END

IF ~~ THEN BEGIN 122 // from: 123.0 121.0
  SAY #70274 /* ~Take this ring:  it was my sister's.  I keep it near to remind me of her.  It is not much, my lady, but let it serve as a sign of our love, and a symbol of our commitment to each other.~ */
  IF ~~ THEN DO ~GiveItemCreate("Ring45",Player1,0,0,0)~ GOTO 125
END

IF ~~ THEN BEGIN 123 // from: 124.1 124.0 120.0
  SAY #70275 /* ~As you wish, my love.  It... it was wrong of me to ask you to make this decision now.  We have much to accomplish before we can truly plan our future together.  Much that must be decided.  But for now, I have a small token of my affection.~ */
  IF ~~ THEN GOTO 122
END

IF ~~ THEN BEGIN 124 // from: 120.3 118.1
  SAY #70276 /* ~You... you are hesitant my love.~ */
  IF ~~ THEN REPLY #70277 /* ~I love you Anomen... but I can't marry you.  Not while my destiny is yet undecided.~ */ GOTO 123
  IF ~~ THEN REPLY #70278 /* ~Anomen, I want to be with you forever.  We don't need some ceremony to prove our love.~ */ GOTO 123
  IF ~~ THEN REPLY #70279 /* ~I won't marry you, Anomen - you're weak, you're whiny and you're arrogant.~ */ DO ~SetGlobal("AnomenRomanceActive","GLOBAL",3)~ GOTO 73
END

IF ~~ THEN BEGIN 125 // from: 122.0
  SAY #70280 /* ~Keep the ring near to your heart, my love.  It shall bind us together when the forces of the world try to tear us apart.  A single kiss to seal the deal, my lady...~ */
  IF ~~ THEN GOTO 126
END

IF ~~ THEN BEGIN 126 // from: 125.0
  SAY #70281 /* ~Your lips as ever taste of sweet nectar, and my skin tingles at their touch!  Alas, my lady, we must set off again lest the others leave us behind.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #7 ~Global("AnomenRomanceActive","GLOBAL",2)
Global("ExpLoveTalk","LOCALS",16)~ THEN BEGIN 127 // from:
  SAY #70283 /* ~My love, I must talk to you.  I sense we are nearing... well, in truth I do not know.  But your destiny fast approaches.  I feel an ending is near, a time of great consequence for you, and for us.~ [ANOM2509] */
  IF ~~ THEN GOTO 128
END

IF ~~ THEN BEGIN 128 // from: 127.0
  SAY #70284 /* ~Much has happened recently, and I suspect we all know your destiny may transcend any mortal state.  <CHARNAME>, you are everything to me... but I fear you may be forced to leave me behind.~ */
  IF ~~ THEN REPLY #70285 /* ~Anomen, my love - we will be together forever!~ */ GOTO 129
  IF ~~ THEN REPLY #70286 /* ~I... I hope we may stay together forever, Anomen.  But I cannot deny my destiny.~ */ GOTO 130
  IF ~~ THEN REPLY #70288 /* ~Don't speak of such things, my love.  Let us just enjoy what time we have left.~ */ GOTO 129
END

IF ~~ THEN BEGIN 129 // from: 128.2 128.0
  SAY #70289 /* ~Truly I would like nothing more, my lady.  But you cannot pretend things are anything but what they are.~ */
  IF ~~ THEN GOTO 130
END

IF ~~ THEN BEGIN 130 // from: 129.0 128.1
  SAY #70290 /* ~I... I want you to know that I will not stand in the way of your destiny, my love.  Our love is the most important thing in my world,  more important than my family, my honor.  Even my childhood dreams to join the Order seems insignificant beside my feelings for you.~ */
  IF ~~ THEN GOTO 131
END

IF ~~ THEN BEGIN 131 // from: 130.0
  SAY #70291 /* ~But there are things stronger than love - even our love.  We have both changed, and greater changes are still ahead I fear.  Perhaps... perhaps fate will not grant us a happy ending.~ */
  IF ~~ THEN REPLY #70293 /* ~You underestimate the strength of our love, Anomen.~ */ GOTO 132
  IF ~~ THEN REPLY #70294 /* ~You speak as if you already know something about my fate.~ */ GOTO 132
END

IF ~~ THEN BEGIN 132 // from: 131.1 131.0
  SAY #70292 /* ~Perhaps, perhaps not.  Ah, <CHARNAME>... I am but a fool, struggling against the wisdom of the ages.  What do I know?  My words are nothing; they can only cause you distress at a time when you need to be most focused.~ */
  IF ~~ THEN GOTO 133
END

IF ~~ THEN BEGIN 133 // from: 132.0
  SAY #70295 /* ~Let us... let us speak of this no more, my lady.  I had no wish to upset you.  Simply know... simply know that I will support you in whatever is to come.~ */
  IF ~~ THEN EXIT
END
